{
    "catalogue": {
        "volume": "Tomo",
        "public": "Hayag",
        "not_public": "Tago",
        "title_main": "Museum-Digital",
        "title_sub": "Katalogo ng mga bagay ukol sa",
        "generated": "Nilikha"
    }
}